Subject: [Diffserv-interest] How to achieve a point-to-point CIR?

From: John Evans <[email-masked]>
Date: Mon, 23 Jul 2007 13:34:45 +0000

I wanted to get this group's opinion on an approach I am going to use in a QoS test.  I apologize in advance if the solution to this problem is obvious.
 
We have to show that we can guarantee a point-to-point committed information rate (PCIR) to a user.  SLAs should include a bandwidth to be meaningful.  There are two kinds of CIR, a network CIR where you are guaranteeing that a user can send or receive a certain bandwidth to anywhere in the internet (hose model), or a PCIR where you are guaranteeing a certain bandwidth between two or more sites.  The problem is, there has to be a way for the router to know when a packet is associated with that PCIR. The options we see are to either a) have a special DSCP just for PCIR flows, or b) program the router with an Access Control List (ACL) entry that inspects each packet.  If the packet matches a specific source/destination then it gets sent to a queue (an AF queue for example) that is dedicated to PCIR.  Is there any other way around this?
 
Thanks,
John Evans
DoD

_______________________________________________
Diffserv-interest mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/diffserv-interest